## performance-tools 0ubuntu1

=== debian/changelog ===
performance-tools (0ubuntu1) noble; urgency=medium

  * Initial release (LP: #2055432).

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 29 Feb 2024 11:40:13 +0000
