=== debian/control ===
Source: performance-tools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: metapackages
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: performance-tools
Architecture: all
Depends: bpfcc-tools,
         bpftrace,
         ethtool,
         iproute2,
         nicstat,
         numactl,
         perf-tools-unstable,
         procps,
         sysprof,
         sysstat,
         tiptop,
         trace-cmd,
         ${misc:Depends}
Description: utilities for debugging performance and reliability issues
 This metapackage installs utilities for inspecting and debugging systems that
 are experiencing performance and/or reliability issues.
 .
 Included are more traditional performance analysis and inspection tools, along
 with dynamic tracing and instrumentation tools which make use of the eBPF
 subsystem.
 .
 On Ubuntu, some of these packages are installed by default already,
 but are also included here to assist with deployments that do not use the
 defaults.
