## performance-tools 0ubuntu2

=== debian/changelog ===
performance-tools (0ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 20:56:46 +0000
